@charset "utf-8";
/* CSS Document */

.account-img{
	width:147px;
	height:110px;
	float:left;
}

h3.account-title a{
	text-decoration:none;
	color:#007B85;
}

.account-email, .account-contact{
	margin-bottom:5px;
	font-weight:bold;
	color:#999;
}
.account-email{
	width:200px;
}

.account-description{
	margin-bottom:10px;
}

.account-details{
    width: 250px;
	float:left;
	margin-left:10px;
	margin-top:5px;
}

.account-details span{
	font-size:12px;
	font-weight:bold;
	color:#666666;
}
.account-details ul{
	list-style:none;
}
.account-details ul li{
	padding:2px 0;
	color:#999;
	font-weight:bold;
}	

a.save-listing{
	text-decoration:none;
	width:135px;
}

div.remove-listing {
    display: inline-block;
    width: 120px;
    float: left;
}

a.remove-listing{
	text-decoration:none;
}

.save-listing img,
.remove-listing img {
	float:left;
}

span.save-listing {
	font-size:17px;
	font-weight:bold;
	color:#85C0C5;
	margin-left:10px;
	line-height:25px;
}

.remove-listing span{
	font-size:12px;
	font-weight:bold;
	color:#85C0C5;
	margin-left:10px;
	line-height:23px;
}

.account-pricing {
	margin-bottom:5px;
	height:40px;
}

.account-brought{
	color:#f37d4a;
	width:120px;
	text-align:right;
}

.account-buy{
	float:right;
	font-weight:bold;
	width:130px;
}
.account-buynow, .account-buynow a{
	color:#f37d4a;
	width:70px;
	float:left;
	text-decoration:none;
	font-size:16px;
}
.account-price{
	float:right;
	font-size:16px;
}
.account-price a{
	text-decoration:none;
	color:#333333;
}

#activate-account-box{
	background:#F8CCB1;
	color:#F27944;
	font-weight:bold;
	padding:10px;
	text-align:center;
	
	border-radius:10px 10px 0px 0px;
	-moz-border-radius:  10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	margin:10px 0 0;
	
	position:relative;
	behavior: url(PIE.htc);
}

#activate-account-box-with-ad{
  background:#F8CCB1;
  color:#F27944;
  font-weight:bold;
  padding:10px;
  text-align:center;
  
  margin:10px 0 0;
  
  position:relative;
  behavior: url(PIE.htc);
}

#activate-account-box-100{
  background:#F8CCB1;
  color:#F27944;
  font-weight:bold;
  padding:10px;
  text-align:center;
  
  margin:10px 0 0;
  
  position:relative;
  behavior: url(PIE.htc);
}


/** account listing **/


.account-listing{
	background:#f4f4f4;
	padding:10px;
	margin-bottom:5px;
}

.account-listing-inner{
	background:#FFFFFF;
	position:relative;
}

.account-product-img img{
	width:96px;
	height:72px;
	float:left;
}

.account-info{
	float:left;
	margin-left:10px;
	margin-top:3px;
}
.account-info span{
	font-size:12px;
	font-weight:bold;
	color:#666666;
}
.account-info ul{
	list-style:none;
}
.account-info ul li{
	padding:3px 0;
	color:#999;
	font-weight:bold;
}

h3.account-title a{
	text-decoration:none;
	color:#887f6f;
}

.account-location{
	margin-bottom:5px;
}

.account-description{
	margin-bottom:10px;
}

.account-time{
	margin-bottom:5px;
	font-weight:bold;
	color:#666;
}

#email-contact{
	float:right;
	margin-top:10px;
	margin-right:10px;
}

#pago-contact{
	display:block;
	float:left;
	margin-top:10px;
	margin-left:25px;
	width:100px;
	height:100px;
	font-weight:bold;
	color:#999;
}

.account-price{
	float:right;
}
.account-price a{
	text-decoration:none;
	color:#333333;
}

.myaccount-checkbox{
	float:left;
}

h3.account-title .relist{
	background:#F37D4A;
	border-radius:3px;
	color:#fff;
	padding:3px 5px;
	font-size:10px;
	margin-left:5px;
	display:block;
	float:right;
}

/** more options **/

#more-details{
	width:667px;
	margin:0 auto 30px;
}
#more-title{
	color:#007B85;
	font-weight:bold;
	border-bottom:1px solid #ccc;
	font-size:18px;
	margin-top:15px;
	padding-left:20px;
	padding-bottom:5px;
}
#morebox{
	background:#ebebeb;
	padding:10px;
}
#morebox ul{
	list-style:none;
	color:#666666;
	font-size:14px;
	margin-left:10px;
}
#morebox ul li{
	margin-bottom:5px;
}
#morebox ul li a{
	text-decoration:none;
}

#morebox #morebox-left{
	width:320px;
	border-right:2px dotted #ccc;
	float:left;
}
#morebox #morebox-right{
	width:320px;
	float:right;
}

.account-listing-extra{
	padding:13px;
	margin-bottom:5px;
  background:#f4f4f4;
  height: 24px;
	/*width:670px;*/
}

.edit-listing-box, 
.send-message-box, 
.wholesale-approval-box,
.pago-box {
    float: left;
    height: 26px;
    margin-right: 25px;
}

.send-message-box {
/*    width: 122px; */
}

.edit-listing-box {
/*    width: 70px; */
}

.pago-box {
    width: 450px;
}

.pago-image {
    width: 76px;
    float: left;
}

.pago-id {
    width: 374px;
    float: left;
}

span.pago-id-name {
    display: inline-block;
    font-weight: bolder;
    color: #999999;
}

.approval-listing
{
  background-color: #dddddd;
  margin: 10px;
  float: left;
  width: 100%;
}

.approval-checkbox
{
  float: left;
  width: 200px;
}

.approval-email
{
  float: left;
  width: 200px;
  margin-top:4px;  
}

.approval-name
{
  float: left;	
  width: 200px;
  color: #007D83;
  font-size: 12px;
  margin-top:4px;  
}

.approve-member
{
  margin-top:5px;
  margin-bottom: 5px;
  float: left;
}

.approval-label
{
margin-top:4px;
margin-left: 4px;
margin-bottom: 4px;
float: left;
}